Bug 733580 - [abrt] wireshark-gnome-1.6.1-1.fc16: Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
[abrt] wireshark-gnome-1.6.1-1.fc16: Process /usr/sbin/wireshark was killed b...
Status: CLOSED DUPLICATE of bug 733462
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
abrt_hash:a64f03126ddec23753784edaab7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-26 02:00 EDT by Timon
Modified: 2011-08-30 06:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-30 06:21:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (22.28 KB, text/plain)
2011-08-26 02:00 EDT, Timon
no flags Details

  None (edit)
Description Timon 2011-08-26 02:00:01 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        wireshark
comment:        try to run wireshark
executable:     /usr/sbin/wireshark
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 11:56:44 2011
uid:            500
username:       timon
xsession_errors: 

maps:           Text file, 22813 bytes

backtrace:
:[New LWP 3948]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/liblua-5.1.so.debug" does not match "/usr/lib64/liblua-5.1.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/liblua-5.1.so.debug" does not match "/usr/lib64/liblua-5.1.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libkrb5.so.3.3.debug" does not match "/lib64/libkrb5.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libkrb5.so.3.3.debug" does not match "/lib64/libkrb5.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libk5crypto.so.3.1.debug" does not match "/lib64/libk5crypto.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libk5crypto.so.3.1.debug" does not match "/lib64/libk5crypto.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libXfixes.so.3.1.0.debug" does not match "/usr/lib64/libXfixes.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libXfixes.so.3.1.0.debug" does not match "/usr/lib64/libXfixes.so.3" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libcairo.so.2.11000.2.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libcairo.so.2.11000.2.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libXi.so.6.1.0.debug" does not match "/usr/lib64/libXi.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libpng12.so.0.46.0.debug" does not match "/usr/lib64/libpng12.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libpng12.so.0.46.0.debug" does not match "/usr/lib64/libpng12.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libkrb5support.so.0.1.debug" does not match "/lib64/libkrb5support.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libkrb5support.so.0.1.debug" does not match "/lib64/libkrb5support.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libxcb.so.1.1.0.debug" does not match "/usr/lib64/libxcb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libxcb.so.1.1.0.debug" does not match "/usr/lib64/libxcb.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libselinux.so.1.debug" does not match "/lib64/libselinux.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libstdc++.so.6.0.16.debug" does not match "/usr/lib64/libstdc++.so.6" (CRC mismatch).
:
:Cannot find new threads: generic error
:Core was generated by `wireshark'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007f1b17d122f1 in _dl_vdso_vsym () from /lib64/libc.so.6
:Cannot find new threads: generic error
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f1b1d6887c0  0x00007f1b1d6b7958  Yes (*)     /usr/lib64/libwiretap.so.1
:0x00007f1b1aef60f0  0x00007f1b1b9537e8  Yes (*)     /usr/lib64/libwireshark.so.1
:0x00007f1b19dcfca0  0x00007f1b19dd0448  Yes (*)     /usr/lib64/libwsutil.so.1
:0x00007f1b19b9bfe0  0x00007f1b19bb68fc  Yes (*)     /usr/lib64/libpcap.so.1
:0x00007f1b19585740  0x00007f1b1982a8bc  Yes (*)     /usr/lib64/libgtk-x11-2.0.so.0
:0x00007f1b1927b700  0x00007f1b192deb6c  Yes (*)     /usr/lib64/libgdk-x11-2.0.so.0
:0x00007f1b19041270  0x00007f1b19054c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f1b18dfedb0  0x00007f1b18e1d398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x00007f1b18ba8ba0  0x00007f1b18bd9fa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00007f1b18895880  0x00007f1b1892e6f8  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007f1b185fdef0  0x00007f1b1863dee8  Yes (*)     /lib64/libm.so.6
:0x00007f1b183d27b0  0x00007f1b183e85dc  Yes (*)     /usr/lib64/libportaudio.so.2
:0x00007f1b181b7e70  0x00007f1b181c466c  Yes (*)     /lib64/libz.so.1
:0x00007f1b17f9f6b0  0x00007f1b17faaaf8  Yes (*)     /lib64/libpthread.so.0
:0x00007f1b17c09e00  0x00007f1b17d3f130  Yes (*)     /lib64/libc.so.6
:0x00007f1b179e75a0  0x00007f1b179e8ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007f1b177e3020  0x00007f1b177e3fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00007f1b175dc1b0  0x00007f1b175df628  Yes (*)     /lib64/librt.so.1
:0x00007f1b173b4d80  0x00007f1b173cf69c  Yes (*)     /usr/lib64/liblua-5.1.so
:0x00007f1b171abe10  0x00007f1b171ac688  Yes (*)     /lib64/libutil.so.1
:0x00007f1b16e2c720  0x00007f1b16f12018  Yes (*)     /usr/lib64/libpython2.7.so.1.0
:0x00007f1b16b7c000  0x00007f1b16bc8388  Yes (*)     /lib64/libgcrypt.so.11
:0x00007f1b16971de0  0x00007f1b16972918  Yes (*)     /lib64/libdl.so.2
:0x00007f1b1676d8a0  0x00007f1b1676de28  Yes (*)     /lib64/libgpg-error.so.0
:0x00007f1b164cb0d0  0x00007f1b16546aa8  Yes (*)     /usr/lib64/libgnutls.so.26
:0x00007f1b161ef6c0  0x00007f1b162630f8  Yes (*)     /lib64/libkrb5.so.3
:0x00007f1b15fae740  0x00007f1b15fc70c8  Yes (*)     /lib64/libk5crypto.so.3
:0x00007f1b15da83b0  0x00007f1b15da8fac  Yes (*)     /lib64/libcom_err.so.2
:0x00007f1b15a6d900  0x00007f1b15b328c8  Yes (*)     /lib64/libcrypto.so.10
:0x00007f1b157a60b0  0x00007f1b157c804c  Yes (*)     /usr/lib64/libsmi.so.2
:0x00007f1b1556a190  0x00007f1b1557f6bc  Yes (*)     /usr/lib64/libGeoIP.so.1
:0x00007f1b1535d970  0x00007f1b153625b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x00007f1b15038ce0  0x00007f1b150c47ec  Yes         /usr/lib64/libX11.so.6
:0x00007f1b14e163e0  0x00007f1b14e1950c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x00007f1b14bfcac0  0x00007f1b14c08b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00007f1b14953180  0x00007f1b149caa68  Yes (*)     /usr/lib64/libcairo.so.2
:0x00007f1b1462ae60  0x00007f1b146eb858  Yes (*)     /lib64/libgio-2.0.so.0
:0x00007f1b143da620  0x00007f1b143f46f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x00007f1b141a3da0  0x00007f1b141bd84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x00007f1b13f8f460  0x00007f1b13f9a31c  Yes         /usr/lib64/libXext.so.6
:0x00007f1b13d83910  0x00007f1b13d8a10c  Yes         /usr/lib64/libXrender.so.1
:0x00007f1b13b80a00  0x00007f1b13b8148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x00007f1b13971f30  0x00007f1b1397c708  Yes (*)     /usr/lib64/libXi.so.6
:0x00007f1b13769720  0x00007f1b1376e75c  Yes         /usr/lib64/libXrandr.so.2
:0x00007f1b135608d0  0x00007f1b1356549c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f1b1335cb30  0x00007f1b1335d89c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007f1b1315aa90  0x00007f1b1315b60c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f1b12f378c0  0x00007f1b12f51b38  Yes (*)     /usr/lib64/libpng12.so.0
:0x00007f1b12d2c890  0x00007f1b12d30ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x00007f1b12a68550  0x00007f1b12aed65c  Yes (*)     /lib64/libasound.so.2
:0x00007f1b12804140  0x00007f1b12824aec  Yes (*)     /usr/lib64/libjack.so.0
:0x00007f1b125e68a0  0x00007f1b125f60b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00007f1b1d90fb20  0x00007f1b1d92914a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00007f1b123d5b30  0x00007f1b123e0d1c  Yes         /usr/lib64/libtasn1.so.3
:0x00007f1b121cb860  0x00007f1b121d08e8  Yes (*)     /lib64/libkrb5support.so.0
:0x00007f1b11fc6ff0  0x00007f1b11fc7a28  Yes (*)     /lib64/libkeyutils.so.1
:0x00007f1b11dae900  0x00007f1b11dbe9b8  Yes (*)     /lib64/libresolv.so.2
:0x00007f1b11b17ac0  0x00007f1b11b81118  Yes (*)     /usr/lib64/freetype-freeworld/libfreetype.so.6
:0x00007f1b118f86c0  0x00007f1b11903c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x00007f1b11683870  0x00007f1b116dd478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x00007f1b11461c50  0x00007f1b11471da8  Yes (*)     /lib64/libselinux.so.1
:0x00007f1b11236b70  0x00007f1b1125084c  Yes (*)     /lib64/libexpat.so.1
:0x00007f1b10f86440  0x00007f1b10fef0b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x00007f1b10d29dd0  0x00007f1b10d2ab2c  Yes         /usr/lib64/libXau.so.6
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x3361021b60	220670860128
:rbx            0x0	0
:rcx            0x0	0
:rdx            0x7f1b17d555a5	139754340701605
:rsi            0x7fff647aba70	140734879152752
:rdi            0x7f1b17d579d9	139754340710873
:rbp            0x7fff647abb80	0x7fff647abb80
:rsp            0x7fff647aba30	0x7fff647aba30
:r8             0x7fff647aba70	140734879152752
:r9             0x14	20
:r10            0x7fff647ab8d0	140734879152336
:r11            0x0	0
:r12            0x7f1b164b4e70	139754314878576
:r13            0x7f1b164c6ec0	139754314952384
:r14            0x1	1
:r15            0x7f1b1676c498	139754317726872
:rip            0x7f1b17d122f1	0x7f1b17d122f1 <_dl_vdso_vsym+17>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function _dl_vdso_vsym:
:   0x00007f1b17d122e0 <+0>:	push   %rbx
:   0x00007f1b17d122e1 <+1>:	mov    %rsi,%r8
:   0x00007f1b17d122e4 <+4>:	xor    %ebx,%ebx
:   0x00007f1b17d122e6 <+6>:	sub    $0x30,%rsp
:   0x00007f1b17d122ea <+10>:	mov    0x280b3f(%rip),%rax        # 0x7f1b17f92e30
:=> 0x00007f1b17d122f1 <+17>:	mov    0xb0(%rax),%rsi
:   0x00007f1b17d122f8 <+24>:	test   %rsi,%rsi
:   0x00007f1b17d122fb <+27>:	je     0x7f1b17d12362 <_dl_vdso_vsym+130>
:   0x00007f1b17d122fd <+29>:	lea    0x10(%rsp),%rdx
:   0x00007f1b17d12302 <+34>:	movq   $0x0,0x10(%rsp)
:   0x00007f1b17d1230b <+43>:	xor    %r9d,%r9d
:   0x00007f1b17d1230e <+46>:	movq   $0x0,0x18(%rsp)
:   0x00007f1b17d12317 <+55>:	movq   $0x0,0x20(%rsp)
:   0x00007f1b17d12320 <+64>:	lea    0x388(%rsi),%rcx
:   0x00007f1b17d12327 <+71>:	mov    %rdx,0x28(%rsp)
:   0x00007f1b17d1232c <+76>:	movb   $0x20,0x14(%rsp)
:   0x00007f1b17d12331 <+81>:	lea    0x28(%rsp),%rdx
:   0x00007f1b17d12336 <+86>:	movq   $0x0,0x8(%rsp)
:   0x00007f1b17d1233f <+95>:	movl   $0x0,(%rsp)
:   0x00007f1b17d12346 <+102>:	callq  *0xd8(%rax)
:   0x00007f1b17d1234c <+108>:	mov    0x28(%rsp),%rdx
:   0x00007f1b17d12351 <+113>:	test   %rdx,%rdx
:   0x00007f1b17d12354 <+116>:	je     0x7f1b17d12362 <_dl_vdso_vsym+130>
:   0x00007f1b17d12356 <+118>:	test   %rax,%rax
:   0x00007f1b17d12359 <+121>:	je     0x7f1b17d1235e <_dl_vdso_vsym+126>
:   0x00007f1b17d1235b <+123>:	mov    (%rax),%rbx
:   0x00007f1b17d1235e <+126>:	add    0x8(%rdx),%rbx
:   0x00007f1b17d12362 <+130>:	add    $0x30,%rsp
:   0x00007f1b17d12366 <+134>:	mov    %rbx,%rax
:   0x00007f1b17d12369 <+137>:	pop    %rbx
:   0x00007f1b17d1236a <+138>:	retq   
:End of assembler dump.

build_ids:
:8885169f186d27616d5b99df3a23b35a598e164f
:38d6e127cf938b80d121f34097e4c3aeb4b89666
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d18f9f81643375be01c16645dd98359ca037acc1
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:c704a29682a1bf4f04b603c121998746ba6a0907
:71a6e8a0b941d284363a552719ad89f6e13c416f
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:29d5671c1a850397059b8c7a07373569317ff606
:3816045dcddc0e1d29aacacab272bbd74f67e828
:2f146bc5857341875cad29577e4343275be8673d
:ce6b0bcc7009b0386d92a3f95fd9a43dfbbfbd5d
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:8c19010e101d010467607133283541a1151166c3
:41bd40b6e46b27ca980be44f75643daf0f950b06
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:319e0fdf4a757379ae0dc7c2796aee869aaa6c85
:df4488e9d592277e969bd040efffbf29d378080c
:ea90838ccd8bbc318a4f2e129ffd743d7c8c3312
:353a61c264385b7feec38c9e34040aa9bc615d6a
:fcfb8d1848f502d5699307ea229cb5433868be5f
:823f24fc5823d41510859ac156bfd192309da117
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:8b652711ce644e9eca911cb599abed1e0d9a89d7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:794b55a3f2b8fba9b6117e688011c072ae328298
:a097bfc2470874f383b25a209edc1632e708826f
:48aea888319e1848137073c9cbde54a4c2a731c9
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:a7b4db9ba36f6d430c37a804e760fdd8199378ed
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:82352b025bdc6e868b62d40cd9a7196b0d867e38
:4c842320387ff7f6f91b7842b223c16518be909f
:ddbdc0abb96294f6e43f31ddc857fc5672df7d31
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f18d6666d1d10568adb1d386b2fe62b366835b39
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d2f4189045bafb841dbe29c5469de4d12b798e4e
:58b1beaf1aa23e6eb827e5ac4838e0a78ca784a2
:9c569a2f574e4625c79bd00a23c856544a929e62
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:c6739204320eb15bdcdba039a2b183298170403e
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:d088e4f7d68d087390b4a16a8ce813a61e92b987
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:ebb4692909968e0c3cde41f98fd8bc34a1ea4a99

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1301648663
:/usr/lib64/libGeoIP.so.1.4.6 GeoIP-1.4.7-0.2.20090931cvs.fc15.x86_64 (Fedora Project) 1301648853
:/lib64/libm-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312866668
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1312866564
:/usr/lib64/libportaudio.so.2.0.0 portaudio-19-12.fc16.x86_64 (Fedora Project) 1312867475
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1312866567
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1312866667
:/etc/ld.so.cache glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313656837
:/lib64/libresolv-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314178965
:/usr/lib64/libsmi.so.2.0.27 libsmi-0.4.8-6.fc15.x86_64 (Fedora Project) 1301649843
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1301648762
:/usr/sbin/wireshark wireshark-gnome-1.6.1-1.fc16.x86_64 (Fedora Project) 1312870651
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313656837
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1312866581
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313656837
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313656840
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1301648654
:/lib64/libpthread-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1301648523
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1312866576
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1312866831
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314262642
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1312866533
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313486584
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1301648648
:/usr/lib64/libwsutil.so.1.0.0 wireshark-1.6.1-1.fc16.x86_64 (Fedora Project) 1312867185
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1312866566
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1301648653
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313656837
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1301649546
:/lib64/libdl-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312866668
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313656840
:/usr/lib64/libwireshark.so.1.0.0 wireshark-1.6.1-1.fc16.x86_64 (Fedora Project) 1312867185
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1312866534
:/lib64/libc-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1312866799
:/lib64/librt-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1301648638
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1312866563
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1312866837
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1301648650
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1312866596
:/lib64/ld-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1301648646
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312866668
:/usr/lib64/libgtk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.x86_64 (Fedora Project) 1312866858
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314262675
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1312866578
:/usr/lib64/libwiretap.so.1.0.0 wireshark-1.6.1-1.fc16.x86_64 (Fedora Project) 1312867185
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1301648658
:/usr/lib64/libgdk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.x86_64 (Fedora Project) 1312866858
:/lib64/libutil-2.14.90.so glibc-2.14.90-6.x86_64 (Fedora Project) 1314262658
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-3.fc16.x86_64 (Fedora Project) 1312866638
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.x86_64 (RPM Fusion) 1312877156
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1301648520
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313656839
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc16.x86_64 (Fedora Project) 1312867474
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1312866828
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314178958
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313656837
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313656845
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313656840

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=timon.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-YB5hMG/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bfaaf9ea425766585a37a9564b790f53-1314333947.568281-101396239
:GJS_DEBUG_OUTPUT=stderr
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:WINDOWID=37748741
:GNOME_KEYRING_CONTROL=/tmp/keyring-YB5hMG
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:'IMSETTINGS_MODULE=X compose table'
:USER=timon
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:CCACHE_DIR=/var/cache/ccache
:SSH_AUTH_SOCK=/tmp/keyring-YB5hMG/ssh
:USERNAME=timon
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1338,unix/unix:/tmp/.ICE-unix/1338
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/timon/bin
:MAIL=/var/spool/mail/timon
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/timon
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:CCACHE_UMASK=002
:GNOME_KEYRING_PID=1333
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:NCARG_DATABASE=/usr/lib64/ncarg/database
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:NCARG_LIB=/usr/lib64/ncarg
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:XDG_SEAT=seat0
:HOME=/home/timon
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=timon
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0fzlwI55Wa,guid=f23849e0f0c8b01f2eba3c230000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/timon
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-timon-s2qjCq/database
:_=/usr/sbin/wireshark

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 25 17:39:40 timon kernel: [612717.085988] wireshark[9041]: segfault at b0 ip 00007f9d3d47e2f1 sp 00007fffcaa50bf0 error 4 in libc-2.14.90.so[7f9d3d357000+1a5000]
:Aug 25 17:39:41 timon abrt[9043]: saved core dump of pid 9041 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-25-17:39:40-9041.new/coredump (16089088 bytes)
:Aug 25 17:45:08 timon kernel: [613044.458108] wireshark[9184]: segfault at b0 ip 00007fc7983992f1 sp 00007fff41d829f0 error 4 in libc-2.14.90.so[7fc798272000+1a5000]
:Aug 25 17:45:08 timon abrt[9186]: saved core dump of pid 9184 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-25-17:45:08-9184.new/coredump (16089088 bytes)
:Aug 25 17:45:28 timon kernel: [613064.165728] wireshark[9212]: segfault at b0 ip 00007fdf9fc9c2f1 sp 00007fff68ddaa50 error 4 in libc-2.14.90.so[7fdf9fb75000+1a5000]
:Aug 25 17:45:28 timon abrt[9214]: saved core dump of pid 9212 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-25-17:45:28-9212.new/coredump (16089088 bytes)
:Aug 25 18:44:09 timon kernel: [616580.776944] wireshark[10887]: segfault at b0 ip 00007f22e58332f1 sp 00007fffc65a1590 error 4 in libc-2.14.90.so[7f22e570c000+1a5000]
:Aug 25 18:44:10 timon abrt[10889]: saved core dump of pid 10887 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-25-18:44:10-10887.new/coredump (16089088 bytes)
:Aug 26 11:55:56 timon kernel: [ 4248.680623] wireshark[3881]: segfault at 3361021c10 ip 00007fd4ceb882f1 sp 00007fff48785b70 error 4 in libc-2.14.90.so[7fd4cea61000+1a5000]
:Aug 26 11:55:57 timon abrt[3882]: saved core dump of pid 3881 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-26-11:55:56-3881.new/coredump (16089088 bytes)
:Aug 26 11:56:44 timon kernel: [ 4296.293086] wireshark[3948]: segfault at 3361021c10 ip 00007f1b17d122f1 sp 00007fff647aba30 error 4 in libc-2.14.90.so[7f1b17beb000+1a5000]
:Aug 26 11:56:44 timon abrt[3949]: saved core dump of pid 3948 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2011-08-26-11:56:44-3948.new/coredump (16089088 bytes)
Comment 1 Timon 2011-08-26 02:00:05 EDT
Created attachment 520008 [details]
File: maps
Comment 2 Andy Lawrence 2011-08-27 06:16:16 EDT
I believe this is actually a glibc bug, 733462.  Not sure enough to actually make it a dupe!
Comment 3 Timon 2011-08-29 00:42:36 EDT
with glibc-2.14.90-4.x86_64 works fine
Comment 4 Jan Safranek 2011-08-30 06:21:08 EDT
If new glibc fixes the problem it must be a dup.

*** This bug has been marked as a duplicate of bug 733462 ***

Note You need to log in before you can comment on or make changes to this bug.